@charset "UTF-8";
/* CSS Document */

<style type="text/css">
 
body,td,th {
	color: #222;
}
table {
    *border-collapse: collapse; /* IE7 and lower */
    background-color: #996;
    border-spacing: 0; 
}

.bordered {
    border: solid #ccc 1px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    -webkit-box-shadow: 0 1px 1px #ccc; 
    -moz-box-shadow: 0 1px 1px #ccc; 
    box-shadow: 0 1px 1px #ccc;         
}

.bordered tr:hover {
    background: #fbf8e9;
    -o-transition: all 0.1s ease-in-out;
    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -ms-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;     
}    
    
.bordered td, .bordered th {
    border-left: 1px solid #ccc;
    border-top: 1px solid #ccc;
    padding: 10px;
    text-align: left;    
}

.bordered th {
    background-color: #dce9f9;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#ebf3fc), to(#dce9f9));
    background-image: -webkit-linear-gradient(top, #ebf3fc, #dce9f9);
    background-image:    -moz-linear-gradient(top, #ebf3fc, #dce9f9);
    background-image:     -ms-linear-gradient(top, #ebf3fc, #dce9f9);
    background-image:      -o-linear-gradient(top, #ebf3fc, #dce9f9);
    background-image:         linear-gradient(top, #ebf3fc, #dce9f9);
    -webkit-box-shadow: 0 1px 0 rgba(255,255,255,.8) inset; 
    -moz-box-shadow:0 1px 0 rgba(255,255,255,.8) inset;  
    box-shadow: 0 1px 0 rgba(255,255,255,.8) inset;        
    border-top: none;
    text-shadow: 0 1px 0 rgba(255,255,255,.5); 
}

.bordered td:first-child, .bordered th:first-child {
    border-left: none;
}

.bordered th:first-child {
    -moz-border-radius: 6px 0 0 0;
    -webkit-border-radius: 6px 0 0 0;
    border-radius: 6px 0 0 0;
}

.bordered th:last-child {
    -moz-border-radius: 0 6px 0 0;
    -webkit-border-radius: 0 6px 0 0;
    border-radius: 0 6px 0 0;
}

.bordered th:only-child{
    -moz-border-radius: 6px 6px 0 0;
    -webkit-border-radius: 6px 6px 0 0;
    border-radius: 6px 6px 0 0;
}

.bordered tr:last-child td:first-child {
    -moz-border-radius: 0 0 0 6px;
    -webkit-border-radius: 0 0 0 6px;
    border-radius: 0 0 0 6px;
}

.bordered tr:last-child td:last-child {
    -moz-border-radius: 0 0 6px 0;
    -webkit-border-radius: 0 0 6px 0;
    border-radius: 0 0 6px 0;
}

body {
	background-color: #000;
}
#Example_A {
height: 65px;
width:160px;
-moz-border-radius-bottomright: 50px;
border-bottom-right-radius: 50px;
}

.style11{
	font-family:Arial, Helvetica, sans-serif;
	color:#FFF;
	font-size:small;
}

.scroller{
	padding:5px;
	border:dotted;
	border-color:#663;
	overflow:auto;
	height:400px;
}


.rift{
	background-image:url(images/HERC_rift_background_index_cropped.png);
	background-size:100%;
	-moz-background-size:100%;
	background-repeat:no-repeat;
	background-position:center bottom;
}

.corners{
	min-width:800px;
  background:#FFFFCC;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#C9E1E1', endColorstr='#FFFFCC'); /* for IE */
background: -webkit-gradient(linear, left top, left bottom, from(#C9E1E1), to(#FFFFCC)); /* for webkit browsers */
background: -moz-linear-gradient(top,  #C9E1E1,  #FFFFCC); /* for firefox 3.6+ */
  }
  
  .tabs{
	  min-width:800px;
  }

.classname {
	-moz-box-shadow:inset 0px 1px 0px 0px #c9c9c9;
	-webkit-box-shadow:inset 0px 1px 0px 0px #c9c9c9;
	box-shadow:inset 0px 1px 0px 0px #c9c9c9;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffffcc), color-stop(1, #dbd3b3) );
	background:-moz-linear-gradient( center top, #ffffcc 5%, #dbd3b3 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffcc', endColorstr='#dbd3b3');
	background-color:#ffffcc;
	-moz-border-radius-topright:6px;
	-webkit-border-top-right-radius:6px;
	border-top-right-radius:6px;
	-moz-border-radius-topleft:6px;
	-webkit-border-top-left-radius:6px;
	border-top-left-radius:6px;
	border:1px solid #b6ba79;
	display:inline-block;
	color:#657383;
	font-family:arial;
	font-size:12px;
	font-weight:bold;
	padding:6px 10px;
	text-decoration:none;
	text-shadow:1px 1px 0px #ffffcc;
}.classname:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dbd3b3), color-stop(1, #ffffcc) );
	background:-moz-linear-gradient( center top, #dbd3b3 5%, #ffffcc 100% );
	color:#000;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dbd3b3', endColorstr='#ffffcc');
	background-color:#dbd3b3;
}.classname:active {
	position:relative;
	color:#000;
	top:1px;
}
/* content item */
.item {clear: both;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font: .9em;
	text-shadow: .2px .2px #000;
	color: #fff;}

.item img {border: 1px dashed #8A6;
}


.item .title {
	color: #fff;
	font: bold 1.6em sans-serif;
	text-shadow: 0px 0px 1px #637183, 1px 1px 3px #222;
	-moz-text-shadow: 0px 0px 1px #637183, 1px 1px 3px #222;	
}

.item .title2 {
	color: #FAF8CC;
	font: bold 1.3em sans-serif;
	text-shadow: 0px 0px 1px #7B8766, .75px .75px 2px #222;
	-moz-text-shadow: 0px 0px 1px #7B8766, .75px .75px 2px #222;	
}
.item .title3 {
	color: #FAF8CC;
	font: bold 1.1em sans-serif;
	text-shadow: 0px 0px 1px #7B8766, .75px .75px 2px #222;
	-moz-text-shadow: 0px 0px 1px #7B8766, .75px .75px 2px #222;
	text-indent:10px;	
}


/*
.item .title:first-letter {
	
	font: normal 1.4em serif;
}
*/
.item .metadata {
	color: #666;
	font-size: 0.8em;
	font: normal serif;
	float: left;
	padding: 0 0 6px 4px;
}


.example1 {
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
font-size:14px;
width:95%;
background-color:#996;
color:#FFF;
-moz-border-radius: 5px;
border-radius: 5px;
-moz-box-shadow: 5px 5px 5px #555;
-webkit-box-shadow: 5px 5px 5px #555;
box-shadow: 5px 5px 5px #555;
}
.example2 {
background-color:#333;
color:#FFF;
width:99%;
-moz-border-radius: 5px;
border-radius: 5px;
-moz-box-shadow: 5px 5px 5px #333;
-webkit-box-shadow: 5px 5px 5px #333;
box-shadow: 5px 5px 5px #333;
}
.buttony {
	-moz-box-shadow:inset 0px 1px 0px 0px #fff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #fff;
	box-shadow:inset 0px 1px 0px 0px #fff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #faf7d2), color-stop(1, #fff) );
	background:-moz-linear-gradient( center top, #faf7d2 5%, #fff 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#faf7d2', endColorstr='#fff');
	background-color:#faf7d2;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #d6d3b4;
	display:inline-block;
	color:#666;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #fff;
}
.buttony:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffffff), color-stop(1, #faf7d2) );
	background:-moz-linear-gradient( center top, #ffffff 5%, #faf7d2 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#faf7d2');
	background-color:#ffffff;
}
.buttony:active {
	position:relative;
	top:1px;
}
</style>